@font-face {
    font-family: 'GeometriaNarrow';
    src: url('/fonts/geometria/geometrianarrow-regular-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.svg#geometria_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GeometriaNarrow';
    src: url('/fonts/geometria/geometrianarrow-thin-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.svg#geometria_narrowthin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'GeometriaNarrow';
    src: url('/fonts/geometria/geometrianarrow-extralight-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-extralight-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.svg#geometria_narrowextralight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'GeometriaNarrow';
    src: url('/fonts/geometria/geometrianarrow-medium-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.svg#geometria_narrowmedium') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GeometriaNarrow';
    src: url('/fonts/geometria/geometrianarrow-bold-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.svg#geometria_narrowbold') format('svg');
    font-weight: bold;
    font-style: normal;
}



/*

@font-face {
    font-family: 'GeometriaNarrow';
    src: url('/fonts/geometria/geometrianarrow-regular-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-regular-webfont.svg#geometria_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geometria_narrowthin';
    src: url('/fonts/geometria/geometrianarrow-thin-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-thin-webfont.svg#geometria_narrowthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geometria_narrowextralight';
    src: url('/fonts/geometria/geometrianarrow-extralight-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-extralight-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-extralight-webfont.svg#geometria_narrowextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geometria_narrowlight';
    src: url('/fonts/geometria/geometrianarrow-light-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-light-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-light-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-light-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-light-webfont.svg#geometria_narrowlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geometria_narrowmedium';
    src: url('/fonts/geometria/geometrianarrow-medium-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-medium-webfont.svg#geometria_narrowmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geometria_narrowbold';
    src: url('/fonts/geometria/geometrianarrow-bold-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-bold-webfont.svg#geometria_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geometria_narrowextrabold';
    src: url('/fonts/geometria/geometrianarrow-extrabold-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-extrabold-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-extrabold-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-extrabold-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-extrabold-webfont.svg#geometria_narrowextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'geometria_narrowheavy';
    src: url('/fonts/geometria/geometrianarrow-heavy-webfont.eot');
    src: url('/fonts/geometria/geometrianarrow-heavy-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/geometria/geometrianarrow-heavy-webfont.woff2') format('woff2'),
    url('/fonts/geometria/geometrianarrow-heavy-webfont.woff') format('woff'),
    url('/fonts/geometria/geometrianarrow-heavy-webfont.ttf') format('truetype'),
    url('/fonts/geometria/geometrianarrow-heavy-webfont.svg#geometria_narrowheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

*/